Bug 1128854 - [RFE]LVS / Keepalived solution for External LB Architecture
Summary: [RFE]LVS / Keepalived solution for External LB Architecture
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Mike Barrett
QA Contact:
URL:
Whiteboard:
Depends On: 1128851 1128856 1128857
Blocks: 1128853
TreeView+ depends on / blocked
 
Reported: 2014-08-11 16:06 UTC by Eric Rich
Modified: 2018-12-06 17:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1128851
Environment:
Last Closed: 2016-01-27 19:16:13 UTC


Attachments (Terms of Use)

Description Eric Rich 2014-08-11 16:06:05 UTC
+++ This bug was initially created as a clone of Bug #1128851 +++

Description of problem:

Currently the External Load Balancer Architecture is plug-able and allows you to choose a load balancer of your choice. 

However Red Hat makes not recommendation / does not provide examples with any of its existing load balancing solutions. 

Additional info:

An example using LVS / Keep-AliveD should be provided to show customers what a listener / LB solution looks like. 

https://access.redhat.com/solutions/32303


Note You need to log in before you can comment on or make changes to this bug.